/*
 Navicat Premium Data Transfer

 Source Server         : 1.14.241.96
 Source Server Type    : MySQL
 Source Server Version : 80025
 Source Host           : 1.14.241.96:3306
 Source Schema         : lockinfo

 Target Server Type    : MySQL
 Target Server Version : 80025
 File Encoding         : 65001

 Date: 13/03/2023 10:56:53
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for iot_dictionaries
-- ----------------------------
DROP TABLE IF EXISTS `iot_dictionaries`;
CREATE TABLE `iot_dictionaries`  (
  `id` bigint(0) NOT NULL AUTO_INCREMENT COMMENT '主键，自动生成',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `remark` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '描述',
  `type` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '类型',
  `value` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1399202561080299521 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Compact;

-- ----------------------------
-- Records of iot_dictionaries
-- ----------------------------
INSERT INTO `iot_dictionaries` VALUES (1, '2019-02-19 14:30:24', '00', '远程开锁', 'reportData', 'openLock');
INSERT INTO `iot_dictionaries` VALUES (2, '2019-02-19 14:31:16', '01', '上报数据卡号', 'reportData', 'cardNo');
INSERT INTO `iot_dictionaries` VALUES (3, '2019-02-19 14:31:57', '02', '电量', 'reportData', 'electric');
INSERT INTO `iot_dictionaries` VALUES (4, '2019-02-19 14:32:18', '03', '序号', 'reportData', 'index');
INSERT INTO `iot_dictionaries` VALUES (5, '2019-02-19 14:32:49', '04', '总包数', 'reportData', 'totalPage');
INSERT INTO `iot_dictionaries` VALUES (6, '2019-02-19 14:33:11', '05', '图片数据', 'reportData', 'imageData');
INSERT INTO `iot_dictionaries` VALUES (7, '2019-02-19 14:33:11', '06', '密码数据', 'reportData', 'password');
INSERT INTO `iot_dictionaries` VALUES (8, '2019-02-19 14:33:11', '07', '钥匙', 'reportData', 'lockKey');
INSERT INTO `iot_dictionaries` VALUES (9, '2019-02-19 14:33:11', '08', '操作时间', 'reportData', 'operatorTime');
INSERT INTO `iot_dictionaries` VALUES (10, '2019-02-19 14:33:11', '09', '是否合法操作', 'reportData', 'status');
INSERT INTO `iot_dictionaries` VALUES (11, '2019-02-19 14:33:11', '0b', '删除密码', 'reportData', 'deletePassword');
INSERT INTO `iot_dictionaries` VALUES (12, '2019-02-19 14:33:11', '0c', '删除卡号', 'reportData', 'deleteCardNo');
INSERT INTO `iot_dictionaries` VALUES (13, '2019-02-19 14:33:11', '0d', '密码开锁', 'reportData', 'passwordLock');
INSERT INTO `iot_dictionaries` VALUES (14, '2019-02-19 14:33:11', '0e', '卡号开锁', 'reportData', 'cardNoLock');
INSERT INTO `iot_dictionaries` VALUES (15, '2019-02-19 14:33:11', '10', '人脸开锁', 'reportData', 'faceLock');
INSERT INTO `iot_dictionaries` VALUES (16, '2019-02-19 14:33:11', '0f', '指纹开锁', 'reportData', 'fingerLock');
INSERT INTO `iot_dictionaries` VALUES (17, '2019-02-19 14:33:11', '11', '钥匙开锁', 'reportData', 'keyLock');
INSERT INTO `iot_dictionaries` VALUES (18, '2019-02-19 14:33:11', '12', '信号', 'reportData', 'signal');
INSERT INTO `iot_dictionaries` VALUES (19, '2019-02-19 14:33:11', 'openLock', '开锁服务类型', 'serviceType', '1');
INSERT INTO `iot_dictionaries` VALUES (20, '2019-02-19 14:33:11', 'deleteAllPassword', '删除所有密码服务类型', 'serviceType', '5');
INSERT INTO `iot_dictionaries` VALUES (21, '2019-02-19 14:33:11', 'deleteAllCardNo', '删除所有卡号服务类型', 'serviceType', '6');
INSERT INTO `iot_dictionaries` VALUES (22, '2019-02-19 14:33:11', 'openLock', '远程开锁事件类型', 'webEvent', '102');
INSERT INTO `iot_dictionaries` VALUES (23, '2019-02-19 14:33:11', 'passwordLock', '密码开锁事件类型', 'webEvent', '104');
INSERT INTO `iot_dictionaries` VALUES (24, '2019-02-19 14:33:11', 'cardNoLock', '卡号开锁事件类型', 'webEvent', '105');
INSERT INTO `iot_dictionaries` VALUES (25, '2019-02-19 14:33:11', 'validLock', '无效开锁时间类型', 'webEvent', '109');
INSERT INTO `iot_dictionaries` VALUES (26, '2019-02-19 14:33:11', 'openLock', '开锁远程指令', 'cmdData', '00');
INSERT INTO `iot_dictionaries` VALUES (27, '2019-02-19 14:33:11', 'cardNo', '下发卡号', 'cmdData', '01');
INSERT INTO `iot_dictionaries` VALUES (28, '2019-02-19 14:33:11', 'password', '下发密码', 'cmdData', '06');
INSERT INTO `iot_dictionaries` VALUES (29, '2019-02-19 14:33:11', 'operatorTime', '下发操作时间', 'cmdData', '08');
INSERT INTO `iot_dictionaries` VALUES (30, '2019-02-19 14:33:11', 'deletePassword', '下发删除密码指令', 'cmdData', '0b');
INSERT INTO `iot_dictionaries` VALUES (31, '2019-02-19 14:33:11', 'deleteCardNo', '下发删除卡号指令', 'cmdData', '0c');
INSERT INTO `iot_dictionaries` VALUES (32, '2019-02-19 14:33:11', '0', '服务类型映射到监听队列', 'serviceTypeToQueue', 'onlineReport');
INSERT INTO `iot_dictionaries` VALUES (33, '2019-02-19 14:33:11', '1', '服务类型映射到监听队列', 'serviceTypeToQueue', 'openLockReport');
INSERT INTO `iot_dictionaries` VALUES (34, '2019-02-19 14:33:11', '2', '服务类型映射到监听队列', 'serviceTypeToQueue', 'generalDataReport');
INSERT INTO `iot_dictionaries` VALUES (35, '2019-02-19 14:33:11', '3', '服务类型映射到监听队列', 'serviceTypeToQueue', 'imageReadyReport');
INSERT INTO `iot_dictionaries` VALUES (36, '2019-02-19 14:33:11', '4', '服务类型映射到监听队列', 'serviceTypeToQueue', 'imageStartReport');
INSERT INTO `iot_dictionaries` VALUES (37, '2019-02-19 14:33:11', '5', '服务类型映射到监听队列', 'serviceTypeToQueue', 'deleteAllPassword');
INSERT INTO `iot_dictionaries` VALUES (38, '2019-02-19 14:33:11', '6', '服务类型映射到监听队列', 'serviceTypeToQueue', 'deleteAllCardNo');
INSERT INTO `iot_dictionaries` VALUES (39, '2019-02-19 14:33:11', 'syncCardNo', '同步卡号指令', 'webEvent', '135');
INSERT INTO `iot_dictionaries` VALUES (40, '2019-02-19 14:33:11', 'syncPassword', '同步密码指令', 'webEvent', '134');
INSERT INTO `iot_dictionaries` VALUES (41, '2019-02-19 14:33:11', 'syncDeleteCardNo', '同步删卡', 'webEvent', '145');
INSERT INTO `iot_dictionaries` VALUES (42, '2019-02-19 14:33:11', 'syncDeletePassword', '同步删除密码', 'webEvent', '144');
INSERT INTO `iot_dictionaries` VALUES (43, '2019-02-19 14:33:11', '1', '果丁智能', 'appType', 'https://service.guodn.cn/weapp/uploadNbEvent');
INSERT INTO `iot_dictionaries` VALUES (44, '2019-02-19 14:33:11', '2', '果丁智能', 'appType', 'https://service.guodn.cn/weapp/uploadNbEvent');
INSERT INTO `iot_dictionaries` VALUES (45, '2019-02-19 14:33:11', '3', '物联酒店', 'appType', 'https://service.guodn.cn/weapp/uploadNbEvent');
INSERT INTO `iot_dictionaries` VALUES (46, '2019-02-19 14:33:11', 'bindDevice', '绑定设备', 'subEvent', 'http://39.96.202.13:80/dx/iwunu/callback/bindDevice');
INSERT INTO `iot_dictionaries` VALUES (47, '2019-02-19 14:33:11', 'deviceAdded', '添加新设备', 'subEvent', 'http://39.96.202.13:80/dx/iwunu/callback/addDevice');
INSERT INTO `iot_dictionaries` VALUES (48, '2019-02-19 14:33:11', 'deviceInfoChanged', '设备信息变化', 'subEvent', 'http://39.96.202.13:80/dx/iwunu/callback/updateDeviceInfo');
INSERT INTO `iot_dictionaries` VALUES (49, '2019-02-19 14:33:11', 'deviceDataChanged', '设备数据变化', 'subEvent', 'http://39.96.202.13:80/dx/iwunu/callback/updateDeviceData');
INSERT INTO `iot_dictionaries` VALUES (50, '2019-02-19 14:33:11', 'deviceDeleted', '删除设备', 'subEvent', 'http://39.96.202.13:80/dx/iwunu/callback/deletedDevice');
INSERT INTO `iot_dictionaries` VALUES (51, '2019-02-19 14:33:11', 'powerAlarm', '低电量告警', 'webEvent', '110');
INSERT INTO `iot_dictionaries` VALUES (52, '2019-02-19 14:33:11', 'fingerLock', '指纹开锁', 'webEvent', '107');
INSERT INTO `iot_dictionaries` VALUES (53, '2019-02-19 14:33:11', 'adminPwdLock', '管理员密码开锁', 'webEvent', '32');
INSERT INTO `iot_dictionaries` VALUES (54, '2019-02-19 14:33:11', 'offlinePwdLock', '离线密码开锁', 'webEvent', '34');
INSERT INTO `iot_dictionaries` VALUES (55, '2019-02-19 14:33:11', 'keyLock', '机械钥匙开锁', 'webEvent', '21');
INSERT INTO `iot_dictionaries` VALUES (56, '2019-02-19 14:33:11', 'doorInLock', '门内开锁', 'webEvent', '22');
INSERT INTO `iot_dictionaries` VALUES (57, '2019-02-19 14:33:11', 'doorOutLock', '门外开锁', 'webEvent', '23');
INSERT INTO `iot_dictionaries` VALUES (58, '2019-02-19 14:33:11', '13', '管理员密码开锁', 'reportData', 'adminPwdLock');
INSERT INTO `iot_dictionaries` VALUES (59, '2019-02-19 14:33:11', '14', '离线密码开锁', 'reportData', 'offlinePwdLock');
INSERT INTO `iot_dictionaries` VALUES (60, '2019-02-19 14:33:11', '15', '门内开锁', 'reportData', 'doorInLock');
INSERT INTO `iot_dictionaries` VALUES (61, '2019-02-19 14:33:11', '16', '门外开锁', 'reportData', 'doorOutLock');
INSERT INTO `iot_dictionaries` VALUES (62, '2019-02-19 14:33:11', 'fingerPrint', '指纹数据', 'cmdData', '17');
INSERT INTO `iot_dictionaries` VALUES (63, '2019-02-19 14:33:11', '17', '指纹数据下发数据上报第一包', 'reportData', 'fingerPrint');
INSERT INTO `iot_dictionaries` VALUES (64, '2019-02-19 14:33:11', '19', 'ccid', 'reportData', 'ccid');
INSERT INTO `iot_dictionaries` VALUES (65, '2019-09-02 17:34:41', 'deleteFingerPrint', '删除指纹指令', 'cmdData', '20');
INSERT INTO `iot_dictionaries` VALUES (66, '2019-09-02 17:34:41', 'deleteAllCmd', '删除所有指纹，卡号，密码', 'cmdData', '21');
INSERT INTO `iot_dictionaries` VALUES (67, '2019-09-02 17:34:41', '21', '删除所有指纹，卡号，密码', 'reportData', 'deleteAllCmd');
INSERT INTO `iot_dictionaries` VALUES (68, '2019-09-02 17:34:41', '20', '删除指纹指令', 'reportData', 'deleteFingerPrint');
INSERT INTO `iot_dictionaries` VALUES (69, '2019-09-09 11:00:02', '22', '坑位上报通知', 'reportData', 'pitNumReport');
INSERT INTO `iot_dictionaries` VALUES (70, '2019-09-24 17:09:09', '4', '电子信息信息智控室', 'appType', 'https://wxapi.iwunulock.cn/weapp/uploadNbEvent');
INSERT INTO `iot_dictionaries` VALUES (71, '2019-10-28 14:02:05', '23', '禁用NB功能', 'cmdData', 'disableNb');
INSERT INTO `iot_dictionaries` VALUES (72, '2019-11-15 09:53:05', '5', '物米科技', 'appType', 'https://361323222.iwumi.xyz/weapp/uploadNbEvent');
INSERT INTO `iot_dictionaries` VALUES (73, '2020-12-18 15:21:29', '40', '开关门状态', 'reportData', 'openDoor');
INSERT INTO `iot_dictionaries` VALUES (74, '2021-04-23 10:43:50', '50', '绑定', 'reportData', 'bindlock');
INSERT INTO `iot_dictionaries` VALUES (75, '2021-04-23 10:45:02', 'bindlock', '绑定', 'cmdData', '50');
INSERT INTO `iot_dictionaries` VALUES (76, '2021-04-26 16:02:34', 'openDoor', '开门状态', 'webEvent', '40');
INSERT INTO `iot_dictionaries` VALUES (77, '2021-04-26 18:09:36', 'deleteFinger', '删除指纹事件', 'webEvent', '20');
INSERT INTO `iot_dictionaries` VALUES (78, '2021-04-26 18:12:09', 'addFinger', '添加指纹事件', 'webEvent', '17');
INSERT INTO `iot_dictionaries` VALUES (79, '2021-05-31 11:14:41', '8', '校园', 'appType', 'https://service.guodn.cn/weapp/uploadNbEvent');

SET FOREIGN_KEY_CHECKS = 1;
