export default {
  'cn': {
    i18n: {
      breadcrumb: '智慧公寓管理系统',
      items: [
        {
          icon: "iconfont httpicon-rizhiguanli",
          index: "bluetoothInput",
          title: "蓝牙录入权限",
          key: 'BLUETOOTH_INPUT',
          status: 0,
          ChildrenStatus: false,
          pid: 0,
          id: 0,
        },
        {
          icon: "iconfont httpicon-rizhiguanli",
          index: "NormallyOpenPermission",
          title: "常开权限",
          key: 'NORMALLY_OPEN_PERMISSION',
          status: 0,
          ChildrenStatus: false,
          pid: 1,
          id: 1,
        },
        {
          icon: "iconfont httpicon-rizhiguanli",
          index: "FreezePermission",
          title: "冻结权限",
          key: 'FREEZE_PERMISSION',
          status: 0,
          ChildrenStatus: false,
          pid: 2,
          id: 2,
        },
        {
          icon: "iconfont httpicon-rizhiguanli",
          index: "RemoteControlPermission",
          title: "遥控器权限",
          key: 'REMOTE_CONTROL_PERMISSION',
          status: 0,
          ChildrenStatus: false,
          pid: 3,
          id: 3
        },
        {
          icon: "iconfont httpicon-tongjifenxi",
          index: "home",
          key: 'STATISTICAL_ANALYSIS',
          status: 0,
          title: "数据汇总",
          ChildrenStatus: true,
          pid: 4,
          id: 4,
          subs: [
            {
              icon: "iconfont httpicon-shouye",
              index: "home",
              title: "首页",
              key: 'ALLHOME',
              status: 0,
              ChildrenStatus: false,
              pid: 4,
              id: 5,
            },
            {
              icon: "gongyu gy-shujudaping",
              index: "Datascreen",
              title: "数据大屏",
              key: 'DATASCREEN',
              status: 0,
              ChildrenStatus: false,
              pid: 4,
              id: 34,
            },
          ],
        },
        {
          icon: "iconfont httpicon-loufang01",
          index: "room",
          title: "房源管理",
          key: 'AREA_MANAGEMENT',
          status: 0,
          ChildrenStatus: true,
          pid: 6,
          id: 6,
          subs: [{
            index: "room",
            title: "房态图",
            key: 'STUDENT_DORMITORY',
            status: 0,
            ChildrenStatus: false,
            pid: 6,
            id: 7,
          }
          ],
        },
        {
          icon: "iconfont httpicon-yewuguanli",
          index: "CheckIn",
          title: "租约管理",
          key: 'OPERATIONS_MANAGEMENT',
          status: 0,
          ChildrenStatus: true,
          pid: 8,
          id: 8,
          subs: [{
            icon: "el-icon-lx-copy",
            index: "agreement",
            title: "合同管理",
            key: 'AGREEMENT',
            status: 0,
            pid: 8,
            id: 9,
            ChildrenStatus: false
            // subs: [{
            //     index: "CheckIn",
            //     title: "入住办理",
            //     key: 'ACCOMMODATION_REGISTER',
            //     status: 0,
            //     Children: false,
            //   },
            //   {
            //     index: "Refund",
            //     title: "退住管理",
            //     key: 'CHECK_OUT_MANAGEMENT',
            //     status: 0,
            //     Children: false,
            //   },
            //   {
            //     index: "renewalHandling",
            //     title: "续住管理",
            //     key: 'RENEWAL_HANDLING',
            //     status: 0,
            //     Children: false,
            //   },
            //   {
            //     index: "Freeze",
            //     title: "冻结管理",
            //     key: 'FREEZE_MANAGEMENT',
            //     status: 0,
            //     Children: false,
            //   },
            //   {
            //     index: "linkperson",
            //     title: "通知管理",
            //     key: 'LINKPERSON',
            //     status: 0,
            //     Children: false,
            //   },
            // ],
          },
          {
            index: "contractExportTemplate",
            title: "合同导出模板",
            key: 'CONTRACT_EXPORT_TEMPLATE',
            status: 0,
            pid: 8,
            id: 14,
            ChildrenStatus: false,
          }, {
            index: "offInCardManage",
            title: "离线卡管理",
            key: 'OFF_IN_CARD_MANAGE',
            status: 0,
            pid: 8,
            id: 10,
            ChildrenStatus: true,
            subs: [
              {
                index: "offInCardOver",
                title: "离线卡操作",
                key: 'OFF_IN_CARD_OVER',
                status: 0,
                pid: 10,
                id: 11,
                ChildrenStatus: false
              },
              {
                index: "offInCardList",
                title: "离线卡列表",
                key: 'OFF_IN_CARD_LIST',
                status: 0,
                pid: 10,
                id: 12,
                ChildrenStatus: false
              }
            ]
          },],
        },
        {
          icon: "iconfont httpicon-yiqiatong",
          index: "userManagement",
          title: "租客管理",
          key: 'PERSONNEL_MANAGEMENT',
          status: 0,
          ChildrenStatus: true,
          pid: 13,
          id: 13,
          subs: [{
            index: "userManagement",
            title: "租客列表",
            key: 'STUDENT_INFORMATION',
            status: 0,
            ChildrenStatus: false,
            pid: 13,
            id: 14,
          },
            //   {
            //   index: "tenantExportTemplate",
            //   title: "租客导出模板",
            //   key: 'TENANT_EXPORT_TEMPLATE',
            //   status: 0,
            //   Children: false,
            // },
            // {
            //   index: "VoucherList",
            //   title: "权限列表",
            //   key: 'RENT_SURRENDER_MANAGEMENT',
            //   status: 0,
            //   Children: false,
            // },{
            //   index: "bluetoothButtonManage",
            //   title: "蓝牙扣管理",
            //   key: 'BLUETOOTH_BUTTON_MANAGE',
            //   status: 0,
            //   Children: false,
            // },
            // {
            //   index: "InformationBase",
            //   title: "信息库",
            //   key: 'INFORMATIONBASE',
            //   status: 0,
            //   Children: false,
            // },
          ],
        },
        {
          icon: "iconfont httpicon-shebei",
          index: "doorLock",
          title: "设备管理",
          key: 'DEVICE_MANAGEMENT',
          status: 0,
          pid: 15,
          id: 15,
          ChildrenStatus: true,
          subs: [{
            icon: "el-icon-lx-copy",
            index: "doorLock",
            title: "门锁设备",
            key: 'DOOR_LOCK_DEVICE',
            status: 0,
            pid: 15,
            id: 16,
            ChildrenStatus: false,
          },
          {
            icon: "el-icon-lx-copy",
            index: "smartmeter",
            title: "智能电表",
            key: 'SMART_METER',
            status: 0,
            pid: 15,
            id: 106,
            ChildrenStatus: false,
          },
          {
            icon: "el-icon-lx-copy",
            index: "waterMeter",
            title: "智能水表",
            key: 'WATER_METER',
            status: 0,
            pid: 15,
            id: 107,
            ChildrenStatus: false,
          },
          {
            icon: "el-icon-lx-copy",
            index: "lockReport",
            title: "设备报修",
            key: 'lockReport',
            status: 0,
            pid: 15,
            id: 26,
            ChildrenStatus: false,
          },
          ],
        },
        {
          icon: "iconfont httpicon-yonghuguanli",
          index: "loginAccount",
          title: "用户管理",
          key: 'USER_MANAGEMENT',
          status: 0,
          pid: 17,
          id: 17,
          ChildrenStatus: true,
          subs: [{
            index: "loginAccount",
            title: "登录账号",
            key: 'ACCOUNT_MANAGEMENT',
            status: 0,
            pid: 17,
            id: 18,
            ChildrenStatus: false,
          },
          {
            index: "rolePermissions",
            title: "角色权限",
            key: 'ROLE_PERMISSIONS',
            status: 0,
            pid: 17,
            id: 19,
            ChildrenStatus: false,
          },
          {
            index: "bindingRoles",
            title: "绑定角色",
            key: 'BOUND_ROLE',
            status: 0,
            pid: 17,
            id: 20,
            ChildrenStatus: false,
          },
          {
            index: "configPage",
            title: "配置",
            key: 'CONFIGPAGE',
            status: 0,
            pid: 17,
            id: 21,
            ChildrenStatus: false,
          },
          ],
        },
        {
          icon: "iconfont httpicon-pingzhengguanli",
          index: "rechargeManagement",
          title: "财务管理",
          key: 'RECHARGE_MANAGEMENT',
          status: 0,
          pid: 22,
          id: 22,
          ChildrenStatus: true,
          subs: [
            {
              icon: "iconfont httpicon-pingzhengguanli",
              index: "bill",
              title: "账单",
              key: 'BILL',
              status: 0,
              pid: 22,
              id: 23,
              ChildrenStatus: false
            },
            {
              icon: "iconfont httpicon-pingzhengguanli",
              index: "rechargeManagement",
              title: "充值",
              key: 'RECHARGE_MANAGEMENT',
              status: 0,
              pid: 22,
              id: 24,
              ChildrenStatus: false
            }
          ]
        },
        {
          icon: "iconfont httpicon-rizhiguanli",
          index: "journal",
          title: "日志管理",
          key: 'LOG_MANAGEMENT',
          status: 0,
          pid: 25,
          id: 25,
          ChildrenStatus: true,
          subs: [{
            index: "journal",
            title: "系统日志",
            key: 'journal',
            status: 0,
            pid: 25,
            id: 26,
            ChildrenStatus: false,
          }, {
            index: "doorLockLlog",
            title: "门锁日志",
            key: 'DOORLOCKLOG',
            status: 0,
            pid: 25,
            id: 27,
            ChildrenStatus: true,
            subs: [{
              index: "warningLog",
              title: "警告日志",
              key: 'warningLog',
              status: 0,
              pid: 27,
              id: 28,
              ChildrenStatus: false,
            },
            {
              index: "UnlockRecord",
              title: "开锁记录",
              key: 'UnlockRecord',
              status: 0,
              pid: 27,
              id: 29,
              ChildrenStatus: false,
            },
            {
              index: "bluetoothUnlockRecord",
              title: "蓝牙NB开锁记录",
              key: 'bluetoothUnlockRecord',
              status: 0,
              pid: 27,
              id: 30,
              ChildrenStatus: false,
            },
            {
              index: "DeviceFeedbackLog",
              title: "操作日志",
              key: 'DeviceFeedbackLog',
              status: 0,
              pid: 27,
              id: 31,
              ChildrenStatus: false,
            },
            ]
          },

          ],
        },
        {
          icon: "iconfont httpicon-xitongguanli",
          index: "systemConfiguration",
          title: "系统配置",
          pid: 32,
          id: 32,
          key: 'SYSTEM_CONFIGURATION',
          status: 0,
          ChildrenStatus: false
        },
        {
          icon: "iconfont httpicon-xitongguanli",
          index: "thirdPartyDocking",
          title: "第三方对接",
          pid: 35,
          id: 55,
          key: 'thirdPartyDocking',
          status: 0,
          ChildrenStatus: false
        },
        {
          icon: "iconfont httpicon-xitongguanli",
          index: "byRoom",
          title: "泊寓对接",
          pid:33,
          id:33,
          key: 'BOYU_Room',
          status: 0,
          ChildrenStatus: false
        }
      ],
    },
    i18n1: {
      breadcrumb: '智慧公寓管理系统',
      items: [{
        icon: "iconfont httpicon-tongjifenxi",
        index: "homepage",
        key: 'STATISTICAL_ANALYSIS',
        status: 0,
        title: "数据汇总",
        subs: [{
          icon: "iconfont httpicon-shouye",
          index: "index",
          title: "门磁首页",
          key: 'INDEX',
          status: 0,
        },],
      },
      {
        icon: "iconfont httpicon-shebei",
        index: "fygl",
        title: "设备管理",
        key: 'AREA_MANAGEMENT',
        status: 0,
        subs: [{
          index: "EquipmentList",
          title: "设备列表",
          key: 'STUDENT_DORMITORY',
          status: 0,
        },],
      },
      {
        icon: "iconfont httpicon-rizhiguanli",
        index: "business",
        title: "报警管理",
        key: 'OPERATIONS_MANAGEMENT',
        status: 0,
        subs: [{
          icon: "el-icon-lx-copy",
          index: "alarmRecord",
          title: "报警记录",
          key: 'ACCOMMODATION_OPERATION',
          status: 0,
        },],
      },
      {
        icon: "iconfont httpicon-yiqiatong",
        index: "rygl",
        title: "安装管理",
        key: 'PERSONNEL_MANAGEMENT',
        status: 0,
        subs: [{
          index: "Architecture",
          title: "建筑物管理",
          key: 'STUDENT_INFORMATION',
          status: 0,
        },
        {
          index: "Linkman",
          title: "接警联系人管理",
          key: 'RENT_SURRENDER_MANAGEMENT',
          status: 0,
        }
        ],
      },
      {
        icon: "iconfont httpicon-yonghuguanli",
        index: "tabs",
        title: "用户与单位",
        key: 'DEVICE_MANAGEMENT',
        status: 0,
        subs: [{
          icon: "el-icon-lx-copy",
          index: "subordinateUnit",
          title: "下级单位管理",
          key: 'DOOR_LOCK_DEVICE',
          status: 0,
        }, {
          icon: "el-icon-lx-copy",
          index: "userManagementHouse",
          title: "用户管理",
          key: 'DOOR_LOCK_DEVICE',
          status: 0,
        },],
      }
      ],
    }
  },
  'en': {
    i18n: {
      breadcrumb: 'Smart campus management system',
      items: [{
        icon: "el-icon-lx-home",
        index: "statistics",
        title: "statistical analysis",
        subs: [{
          icon: "el-icon-lx-copy",
          index: "homepage",
          title: "home",
        },
        {
          icon: "el-icon-lx-copy",
          index: "dashboard",
          title: "Dormitory management",
        },
        {
          icon: "el-icon-lx-copy",
          index: "studentsRoom",
          title: "Classroom management",
        },
        ],
      },
      {
        icon: "el-icon-lx-copy",
        index: "business",
        title: "Business management",
        subs: [{
          icon: "el-icon-lx-copy",
          index: "RoomInquiry",
          title: "Accommodation business",
          subs: [{
            index: "CheckIn",
            title: "Check in",
          },
          {
            index: "dueRoom",
            title: "Room inquiry",
          },
          {
            index: "Refund",
            title: "Exit management",
          },
          ],
        },
        {
          icon: "el-icon-lx-calendar",
          index: "dueRoom",
          title: "Teaching business",
        },
        {
          icon: "el-icon-lx-calendar",
          index: "CheckInStaff",
          title: "Extracurricular activities",
        },
        {
          icon: "el-icon-lx-calendar",
          index: "CheckInStaff",
          title: "Warranty service",
        },
        ],
      },
      {
        icon: "el-icon-lx-copy",
        index: "fygl",
        title: "Housing supply management",
        subs: [{
          index: "room",
          title: "Student dormitory",
        },
        {
          index: "campus",
          title: "Office building?",
        },
        {
          index: "campus",
          title: "Academic Building",
        },
        ],
      },
      {
        icon: "el-icon-lx-copy",
        index: "rygl",
        title: "Personnel management",
        subs: [{
          index: "userManagement",
          title: "Student information",
        },
        {
          index: "voucher",
          title: "Teacher information",
        },
        {
          index: "userManagement",
          title: "Property information",
        },
        ],
      },
      {
        icon: "el-icon-lx-copy",
        index: "tabs",
        title: "device management",
        subs: [{
          icon: "el-icon-lx-copy",
          index: "doorLock",
          title: "Door lock equipment",
        },
        {
          icon: "el-icon-lx-copy",
          index: "table1",
          title: "Air switch equipment",
        },
        {
          icon: "el-icon-lx-copy",
          index: "table1",
          title: "Smoke sensing equipment",
        },
        ],
      },
      {
        icon: "el-icon-lx-rank",
        index: "7",
        title: "system management",
        subs: [{
          index: "upload",
          title: "Manage logo",
        },],
      },
      {
        icon: "el-icon-rank",
        index: "6",
        title: "user management",
        subs: [{
          index: "loginAccount",
          title: "Login account",
        },
        {
          index: "rolePermissions",
          title: "Role permissions",
        },
        {
          index: "bindingRoles",
          title: "Binding roles",
        },
        ],
      },
      {
        icon: "el-icon-lx-rank",
        index: "permission",
        title: "Log management",
      },
      ],
    }
  }
}
